Bug 992474 - hfsplus-tools: FTBFS in rawhide
hfsplus-tools: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hfsplus-tools (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
: 1106759 (view as bug list)
Depends On: 964646
Blocks: F20FTBFS F21FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:20 EDT by Dennis Gilmore
Modified: 2014-06-10 13:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-10 13:38:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:20:14 EDT
Your package hfsplus-tools failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5727717

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7717/5727717/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7717/5727717/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7717/5727717/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:35:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Richard W.M. Jones 2014-06-10 13:38:01 EDT
Fixed by excluding ARM:
http://koji.fedoraproject.org/koji/taskinfo?taskID=7033081
Comment 3 Richard W.M. Jones 2014-06-10 13:38:18 EDT
*** Bug 1106759 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.